<?php

namespace Ignite\Core\Facades;

use Illuminate\Support\Facades\Facade;

class Format extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     *
     * @throws \RuntimeException
     */
    protected static function getFacadeAccessor()
    {
        return 'format';
    }
}
